declare const _default: import("vue/types/v3-define-component").DefineComponent<{
    /**
     * true | false <br/> To show open or close icon
     */
    open: {
        type: BooleanConstructor;
        default: boolean;
    };
}, import("vue").Data, import("vue").Data, {}, {
    handleClick(e: any): void;
}, import("vue/types/v3-component-options").ComponentOptionsMixin, import("vue/types/v3-component-options").ComponentOptionsMixin, {}, string, Readonly<import("vue").ExtractPropTypes<{
    /**
     * true | false <br/> To show open or close icon
     */
    open: {
        type: BooleanConstructor;
        default: boolean;
    };
}>>, {
    open: boolean;
}>;
export default _default;
